nvme_resv_release(2)

NAME
nvme_resv_release - Send an nvme reservation release

SYNOPSIS
int nvme_resv_release (struct nvme_resv_release_args *args );

ARGUMENTS

args
    struct nvme_resv_release_args argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.